> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cve-severity-info.md).

# cveSeverityInfo

### Examples

```graphql
type CveSeverityInfo {
  cve: String!
  severity: IncidentSeverity
  cvssScore: Float
  indicators: [ExtractedIndicator!]!
  packageScopeStatus: String!
  aiExploitSimulation: AiExploitSimulation
}
```

### Fields

| Field                                                                                                                                                             | Description                                                                                                                               | Supported fields                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| ----------------------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| cve `String!`                                                                                                                                                     |                                                                                                                                           |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| severity [`IncidentSeverity`](https://docs.ox.security/api-documentation/api-reference/api--response-center/types/enums/incident-severity.md)                     |                                                                                                                                           |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| cvssScore `Float`                                                                                                                                                 |                                                                                                                                           |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| indicators [`[ExtractedIndicator!]!`](https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/extracted-indicator.md)         |                                                                                                                                           | <p>cveIds <code>\[String!]</code><br>hasIndependentSupport <code>Boolean</code><br>osvAffectedVersions <code>\[String!]</code><br>osvAffectedRanges <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/osv-affected-range.md"><code>\[OsvAffectedRange!]</code></a><br>kind <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/enums/indicator-kind.md"><code>IndicatorKind!</code></a><br>value <code>String!</code><br>versionRange <code>String</code><br>fixedVersions <code>\[String!]!</code><br>remediationStatus <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/enums/indicator-remediation-status.md"><code>IndicatorRemediationStatus!</code></a><br>remediations <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/extracted-remediation.md"><code>\[ExtractedRemediation!]!</code></a><br>isCompromised <code>Boolean</code><br>isCompromisedBasis <code>String</code><br>infectsOnInstall <code>Boolean</code><br>ecosystem <code>String</code><br>severity <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/enums/incident-severity.md"><code>IncidentSeverity</code></a><br>cvssScore <code>Float</code><br>cvssVersion <code>String</code><br>cveIntelligence <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cve-intelligence.md"><code>CveIntelligence</code></a><br>aiExploitSimulation <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/ai-exploit-simulation.md"><code>AiExploitSimulation</code></a></p> |
| packageScopeStatus `String!`                                                                                                                                      | Indicates whether package-scope enrichment resolved affected packages, authoritatively found no affected packages, or could not complete. |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| aiExploitSimulation [`AiExploitSimulation`](https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/ai-exploit-simulation.md) | Whether the CVE has an OX AI exploit simulation available, and what it checks.                                                            | <p>status <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/enums/ai-exploit-simulation-status.md"><code>AiExploitSimulationStatus!</code></a><br>catalogVersion <code>String</code><br>catalogGeneratedAt <code>DateTime</code><br>coverage <a href="https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/ai-exploit-simulation-coverage.md"><code>\[AiExploitSimulationCoverage!]!</code></a></p>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |

### References

#### Queries using this object:

* [\<?> lookupCveSeverity](https://docs.ox.security/api-documentation/api-reference/api--response-center/queries/lookup-cve-severity.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cve-severity-info.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
